dtmailpr(user cmd)

NAME
dtmailpr — electronic mail message print filter

SYNOPSIS

dtmailpr [-ffilename] [-p]

DESCRIPTION

The dtmailpr program reads a filename (which contains one or more mail messages from mailx or dtmail), and sends the message to standard out with headers abbreviated and attachments removed. If no filename argument is provided dtmailpr reads from standard in.

dtmailpr adds an attachment summary in place of the actual attachments.

OPTIONS

-p  Insert page breaks between each mail message so that they print one per page.

-f filename
    Read from the specified file instead of standard in.